
    /*ICONOS LATERALES*/
    .fixed-iconos {
        display: block;
        box-sizing: border-box;
        position: fixed;
        z-index: 999999;
        
        top: 45%;
        right: 0;
        transform: translateY(-50%);
    
    }
    
    .fixed-iconos div {
        display: block;
        box-sizing: border-box;
        width: 100%;
        padding: 12px;
        text-align: center;
        cursor: pointer;
        transition: width 0.3s linear;
    }
    
    .fixed-iconos .fix-telefono-lateral {background-color: #282828;}
    .fixed-iconos .fix-contacto {background-color: #00c0ff;}
    .fixed-iconos .fix-showroom {background-color: #ee6f2e;}
    .fixed-iconos .fix-recorrido {background-color: #374f87;}
    .fixed-iconos .fix-whatsapp {background-color: #1DB520;}
    
    
    
    .fixed-iconos div:hover {width: 120%;}
    .fixed-iconos div img{width: 30px;}
    .fixed-iconos div p{
        display: block;
        color: white;
        font-size: 13px;
        
        }
            
    
    
    @media only screen and (max-width: 768px) { 
        .fixed-iconos { z-index: 999999; top: 50%;}
        .fixed-iconos div img{width: 20px;}
        .fixed-iconos div p{
        display: none;    
        }
        
       
        */
    }
    /*ICONOS LATERALES*/
    
    
    /* .custom-select {
        display: inline-block!important;
        width: 100%!important;
        height: calc(2.55rem + 2px)!important;
        padding: 0.375rem 1.75rem 0.375rem 0.75rem!important;
        line-height: 1.5!important;
        color: rgba(150,150,150,1.0)!important;
        background-color: #f7f7f7!important;
        vertical-align: middle!important;
        background: #f7f7f7 url(data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E) no-repeat right 0.75rem center!important;
        background-size: 8px 10px!important;
        font-size: 14px!important;
        font-family: 'Work Sans', sans-serif!Important;
        border: 2px solid #d1d6dc!important;
        border-radius: 0.25rem!important;
        -webkit-appearance: none!important;
        -moz-appearance: none!important;
        appearance: none!important;
    } */
    
    
    
    
    .container-fluid,body {
        overflow-x: hidden!important
    }
    
    .fixed-iconos,.fixed-iconos div {
        box-sizing: border-box;
        display: block
    }
    
    body {
        color: #000!important;
        font-family: 'Work Sans',sans-serif!important;
        line-height: 1.4!important;
        word-break: break-word!important;
    }
    
    a {
        color: #000;
    }
    
    a:hover {
        color: #ccc;
    }
    
    .footer a {
        color: #fff!important;
    }
    
    .checkbox a:hover,.form-control,.sintillo {
        color: #000!important;
    }
    
    .select,input::placeholder,select::placeholder {
        color: #000!important;
    }
    
    .sintillo {
        background-color: #feb835!important;
        text-align: center!important;
        height: 50px!important;
        position: fixed!important;
        width: 100%!important;
        z-index: 1031!important;
        font-family: Sora,sans-serif!important;
        font-size: 20px;
        font-weight: bolder;
        padding-top: 12px!important
    }
    
    .fixed-top {
        margin-top: 50px!important
    }
    
    .bg-light,.checkbox input:checked~.checkmark,.checkbox:hover input~.checkmark {
        background-color: #1DB520!important
    }
    
    .container-fluid {
        width: 100%!important;
        padding-left: 0!important;
        padding-right: 0!important
    }
    
    .top5 {
        margin-top: 5px
    }
    
    .top10 {
        margin-top: 10px
    }
    
    .top20 {
        margin-top: 20px
    }
    
    .top30 {
        margin-top: 30px
    }
    
    .top40 {
        margin-top: 40px
    }
    
    .top50 {
        margin-top: 50px
    }
    
    .top60 {
        margin-top: 60px
    }
    
    .top70 {
        margin-top: 70px
    }
    
    .top80 {
        margin-top: 80px
    }
    
    .top90 {
        margin-top: 90px
    }
    
    .top100 {
        margin-top: 100px
    }
    
    .text-movil-left-center,.text-movil-left-right {
        text-align: left
    }
    
    .align-right,.text-movil-right {
        text-align: right
    }
    
    .align-center {
        text-align: center
    }
    
    .layer-up {
        z-index: 999999;
        margin-top: 50px!important;
        max-width: 340px!important;
        text-align: center!important;
        margin-left: 0!important
    }
    
    .paddingLeft,.paddingLeftRigth {
        margin-left: 100px
    }
    
    .bold500 {
        font-weight: 500
    }
    
    .bold600 {
        font-weight: 600
    }
    
    .bold700 {
        font-weight: 700
    }
    
    .formu-cabe,.navbar-light .navbar-nav .nav-link {
        font-weight: 500!important;
        color: #000!important;
        font-family: 'Work Sans',sans-serif!important
    }
    
    .img-icon {
        width: 60px!important;
        height: 60px!important
    }
    
    .navbar-light .navbar-nav .nav-link {
        padding-right: 20px
    }
    
    .navbar {
        padding-left: 70px!important
    }
    
    .espaciomenu {
        width: 750px!important
    }
    
    .espacioFormulario {
        background: #fcf9ea!important;
        border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
        padding: 35px!important;
        box-shadow: 0 5px 12px 8px rgb(0 0 0 / 10%)!important
    }
    
    .navbar-light .navbar-toggler {
        color: #fff!important;
        border-color: #fff!important
    }
    
    toggler-icon {
        background-image: url(https://dbyiwwn1ggdry.cloudfront.net/servidorLandings/peru/img/menu.svg)!important
    }
    
    .formu-cabe {
        background: #edc624!important;
        padding: 20px!important;
        text-align: center;
        font-size: 24px
    }
    
    .banner,.iniciaNuevo {
        background-repeat: no-repeat;
        background-size: cover;
        position: relative
    }
    
    .plecaBlanca {
        padding-bottom: 50px!important;
        padding-top: 50px!important
    }
    
    .padding {
        padding-left: 100px!important;
        padding-right: 100px!important
    }
    
    .padding-360 {
        padding-left: 50px!important;
        padding-right: 50px!important;
        padding-top: 0;
        padding-bottom: 30px
    }
    
    .banner {
        margin-top: 140px!important;
        background-image: url('https://dbyiwwn1ggdry.cloudfront.net/servidorLandings/Latam/maestriasEnLinea/img/banner-colombia-desk.webp')!important;
        height: 760px;
        background-position: right top!important;
        padding: 50px 0 80px!important
    }
    
    .padding-txt-hero {
        margin-top: 120px!important;
        padding-right: 100px
    }
    
    .checkbox a,.txt-verde {
        color: #1DB520!important
    }
    
    .textBlancoG,.textBlancoG2,.textBlancoG3,.textBlancoM,.textBlancoM2 {
        color: #fff!important;
        font-family: Sora,sans-serif!important
    }
    
    .iniciaNuevo {
        background-image: url('https://universidad.utel.edu.mx/colombia/carreras-online/image/banner-tu-puerta-desk.webp')!important;
        height: 360px;
        background-position: center top!important;
        display: flex!important;
        flex-direction: column!important;
        justify-content: center!important
    }
    
    .textBlancoG {
        font-size: 46px;
        font-weight: 600!important
    }
    
    .textBlancoG3 {
        font-size: 38px;
        font-weight: 600!important
    }
    
    .textBlancoG2 {
        font-size: 30px;
        line-height: 32px
    }
    
    .textBlancoM {
        font-size: 22px
    }
    
    .textBlancoM2 {
        font-size: 30px;
        font-weight: 700;
        line-height: 32px
    }
    
    .btn-amarillo,.btn-form,.btn-success {
        font-style: normal!important;
        line-height: 18px!important
    }
    
    .textNegroG {
        color: #000!important;
        font-family: Sora,sans-serif!important;
        font-size: 33px;
        font-weight: 700
    }
    
    .textNegroM {
        color: #fff!important;
        font-family: Sora,sans-serif!important;
        font-size: 28px;
        font-weight: 400
    }
    
    .textNegroSM {
        color: #000!important;
        font-family: Sora,sans-serif!important;
        font-size: 22px;
        font-weight: 400
    }
    
    .textNegroCh,.textNegroCh2,.textNegroCh3 {
        color: #4e4e4e!important;
        font-family: 'Work Sans',sans-serif!important
    }
    
    .textNegroCh {
        font-size: 17px
    }
    
    .textNegroCh2 {
        font-size: 16px
    }
    
    .textNegroCh3 {
        font-size: 18px
    }
    
    .textDoradoG {
        color: #d1a937!important;
        font-family: Sora,sans-serif!important;
        font-size: 36px;
        font-weight: 400
    }
    
    .paddingLeftRigth {
        margin-right: 100px
    }
    
    .btn-danger {
        background-color: #fe0000!important;
        border-radius: 30px!important;
        font-family: GloberRegular!important;
        font-size: 18px!important;
        font-weight: 700!important
    }
    
    .btn-amarillo,.btn-form,.btn-success,.custom-select,form label,input[type=submit] {
        font-family: 'Work Sans',sans-serif!important
    }
    
    .btn-amarillo,.btn-form,.btn-success,.h4,.tituloForm,h1,h4 {
        font-weight: 600!important
    }
    
    .btn-amarillo,.btn-form {
        padding: 20px!important;
        background: #ffb937!important;
        border-radius: 50px!important;
        font-size: 16px!important;
        color: #000!important;
        margin-top: 10px!important
    }
    
    .btn-amarillo:hover,.btn-form:hover {
        background: #1DB520!important;
        color: #fff!important;
        text-decoration: none!important
    }
    
    hr.doradoLinea {
        border: 4px solid #d1a937;
        background: red!important
    }
    
    hr.blancoLinea {
        border: 4px solid #fff;
        background: red!important
    }
    
    .textFormulario {
        margin-top: -50px!important
    }
    
    .textMargen {
        margin-top: 70px!important
    }
    
    .comienzaJornada {
        background: #ffff!important;
        padding-top: 0!important;
        padding-bottom: 50px!important
    }
    
    .itemsComienzaJornada {
        border-left: 10px solid #d1a937!important;
        background: linear-gradient(to right,#fff 0,#fff 54%,#fcf9ea 100%)!important
    }
    
    .conoceNuestras,.verde {
        background: #1DB520!important
    }
    
    .padding-top {
        padding-top: 25px!important
    }
    
    .conoceNuestras {
        padding: 50px 200px!important
    }
    
    .footer {
        background: #2f333a;
        padding-top: 26px;
        padding-bottom: 26px;
        color: #fff
    }
    
    .icon {
        width: 60%
    }
    
    /* form {
        padding: 0!important
    } */
    
    .h4,h1,h4 {
        font-size: 30px!important
    }
    
    .tituloForm {
        color: #000!important;
        font-size: 22px!important;
        margin-left: 12px!important;
        
    }
    
    #formulario {
        padding: 20px;
        background-color: #1DB520;
        border-radius: 6px;
        /*-webkit-box-shadow: 0 5px 12px 8px rgba(0,0,0,.1);
        -moz-box-shadow: 0 5px 12px 8px rgba(0,0,0,.1);
        -o-box-shadow: 0 5px 12px 8px rgba(0,0,0,.1);
        -ms-box-shadow: 0 5px 12px 8px rgba(0,0,0,.1);
        box-shadow: 0 5px 12px 8px rgba(255,255,255,.1)*/
    }
    
    .btn-success {
        padding: 20px!important;
        background: #ffb937!important;
        border-radius: 50px!important;
        font-size: 16px!important;
        color: #000!important;
        margin-top: 10px!important;
        border-color: #ffb937!important;
        width: 100%!important
    }
    
    .select,input[type=text] {
        width: 100%;
        padding: 8px;
        margin: 2px 0;
        display: inline-block;
        border: 2px solid #d1d6dc;
        border-radius: 3px;
        box-sizing: border-box;
        color: #000!important
    }
    
    .checkbox,.checkbox input:checked~.checkmark:after {
        display: block
    }
    
    input[type=submit] {
        background-color: #ffb937;
        color: #000;
        min-width: 210px;
        font-size: 16px;
        padding: 17px 52px;
        margin: 20px 0 12px;
        border: none;
        border-radius: 50px;
        cursor: pointer;
        font-weight: 700
    }
    
    input[type=submit]:hover {
        background-color: #1DB520;
        color: #fff
    }
    
    .select,input,input[type=email],input[type=file],input[type=number],input[type=password],input[type=tel],input[type=text],textarea {
        font-size: 16px;
        font-family: 'Work Sans',sans-serif!important;
        border: 2px solid #d1d6dc;
        color: #1a1a1a;
        background-color: #f7f7f7;
        outline: 0;
        box-shadow: none!important;
        -webkit-transition: .4s ease-in-out;
        -moz-transition: .4s ease-in-out;
        -o-transition: .4s ease-in-out;
        -ms-transition: .4s ease-in-out;
        transition: .4s ease-in-out;
        margin-top: 10px
    }
    
    .select,form label {
        color: #000!important
    }
    
    .select {
        background-position: 98% center;
        background-repeat: no-repeat;
        padding-right: 30px;
        padding-top: 6px;
        padding-bottom: 6px;
        margin-top: 10px!important;
    }
    
    form label {
        font-size: 12px;
        font-weight: 700;
        padding-left: 0;
        display: inline-block;
        margin-bottom: 1px!important;
        color: #FFF !important
    }
    
    label a {
        color: #FFF !important
    
    }
    
    .checkbox {
        position: relative;
        padding-left: 30px;
        margin-top: 4px;
        margin-bottom: 4px;
        color: #949494!important;
        font-weight: 400;
        font-size: .775rem;
        text-transform: none!important;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none
    }
    
    .checkbox input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0
    }
    
    .checkmark {
        position: absolute;
        top: 0;
        left: 0;
        height: 22px;
        width: 22px;
        border-radius: 4px;
        background-color: #eee
    }
    
    .checkmark:after {
        content: "";
        position: absolute;
        display: none
    }
    
    .checkbox .checkmark:after {
        left: 9px;
        top: 5px;
        width: 5px;
        height: 10px;
        border: solid #fff;
        border-width: 0 3px 3px 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg)
    }
    
    .accordion {
        background-color: #fff;
        color: #000;
        font-weight: 700;
        cursor: pointer;
        padding: 18px;
        width: 100%;
        border: none;
        text-align: left;
        outline: 0;
        font-size: 20px;
        transition: .4s
    }
    
    .accordion:hover,.active {
        background-color: #eaeaea
    }
    
    .accordion:after {
        content: url("https://dbyiwwn1ggdry.cloudfront.net/servidorLandings/peru/img/vector2.png")!important;
        border-radius: 4px!important;
        color: #000;
        font-weight: 700;
        float: right;
        margin-left: 5px;
        font-size: 24px
    }
    
    .active:after {
        font-size: 24px;
        content: url("https://dbyiwwn1ggdry.cloudfront.net/servidorLandings/peru/img/vector3.png")!important;
        transform: rotate(180deg)!important
    }
    
    .panel {
        padding: 0 22px;
        font-size: 16px;
        line-height: 26px;
        background-color: #fff;
        max-height: 0;
        overflow: hidden;
        transition: max-height .2s ease-out
    }
    
    @media (min-width: 300px) and (max-width:767px) {
        .plecaBlanca {
            padding-top:0!important
        }
    
        .banner-verde,.espacioFormulario {
            margin-top: 0!important
        }
    
        .comienzaJornada {
            margin-top: -40px!important
        }
    
        .text-movil-left-center,.text-movil-right {
            text-align: center
        }
    
        .img-icon,.text-movil-left-right {
            text-align: right
        }
    
        .padding-360 {
            padding-top: 30px
        }
    
        .img-icon {
            width: 70%
        }
    
        .navbar {
            padding-left: 10px!important
        }
    
        .titulo {
            border-left: 0 solid #d1a937!important;
            margin-left: 10px
        }
    
        .padding-txt-hero {
            margin-top: 150px!important;
            padding-right: 20px
        }
    
        .paddingLeft {
            margin-left: 20px!important
        }
    
        .textNegroG {
            font-size: 30px
        }
    
        .padding {
            padding-left: 25px!important;
            padding-right: 25px!important
        }
    
        .textBlancoG {
            font-size: 20px!important
        }
    
        .textBlancoM,.textBlancoM2 {
            font-size: 18px!important;
            line-height: 24px!important
        }
    
        .noMobile {
            display: none!important
        }
    
        .icon {
            width: 30%
        }
    }
    
    .fixed-iconos {
        position: fixed;
        z-index: 999999;
        top: 45%;
        right: 0;
        transform: translateY(-50%)
    }
    
    .fixed-iconos div {
        width: 100%;
        padding: 12px;
        text-align: center;
        cursor: pointer;
        transition: width .3s linear
    }
    
    .fixed-iconos .fix-telefono-lateral {
        background-color: #282828
    }
    
    .fixed-iconos .fix-contacto {
        background-color: #00c0ff
    }
    
    .fixed-iconos .fix-showroom {
        background-color: #ee6f2e
    }
    
    .fixed-iconos .fix-recorrido {
        background-color: #374f87
    }
    
    .fixed-iconos .fix-whatsapp {
        background-color: #1DB520
    }
    
    .fixed-iconos div:hover {
        width: 120%
    }
    
    .fixed-iconos div img {
        width: 30px
    }
    
    .fixed-iconos div p {
        display: block;
        color: #fff;
        font-size: 13px
    }
    
    @media only screen and (max-width: 768px) {
        .fixed-iconos {
            z-index:999999;
            top: 50%
        }
    
        .fixed-iconos div img {
            width: 20px
        }
    
        .fixed-iconos div p {
            display: none
        }
    }
    
    .custom-select {
        display: inline-block!important;
        width: 100%!important;
        height: calc(2.55rem + 2px)!important;
        padding: .375rem 1.75rem .375rem .75rem!important;
        line-height: 1.5!important;
        color: #969696!important;
        background-color: #f7f7f7!important;
        vertical-align: middle!important;
        background-size: 8px 10px!important;
        font-size: 14px!important;
        border: 2px solid #d1d6dc!important;
        border-radius: .25rem!important;
        -webkit-appearance: none!important;
        -moz-appearance: none!important;
        appearance: none!important
    }
    
    .lazyLoad {
        min-width: 100%!important opacity: 0
    }
    
    .visible {
        transition: opacity 1s;
        opacity: 1
    }
    
    @media (min-width: 576px) {
        .navbar-expand-sm .navbar-nav .nav-link {
            padding-right:0remImportant;
            padding-left: 0remImportant
        }
    }
    
    @media (min-width: 300px) and (max-width:500px) {
        .navbar {
            padding-left:0!important
        }
    
        .espaciomenu {
            display: none!important
        }
    }
    
    @media (min-width: 501px) and (max-width:670px) {
        .navbar {
            padding-left:0!important
        }
    
        .espaciomenu {
            width: 180px!important
        }
    }
    
    @media (min-width: 667px) and (max-width:767px) {
        .layer-up {
            z-index:999999;
            margin-top: 50px!important;
            max-width: 340px!important;
            text-align: center!important;
            margin-left: 200px!important
        }
    }
    
    @media (min-width: 681px) and (max-width:844px) {
        .navbar,.padding {
            padding-left:20px!important
        }
    
        .espaciomenu {
            width: 270px!important
        }
    
        .paddingLeft {
            margin-left: 40px!important
        }
    
        .padding {
            padding-right: 20px!important
        }
    }
    
    @media (min-width: 845px) and (max-width:926px) {
        .navbar {
            padding-left:20px!important
        }
    
        .espaciomenu {
            width: 360px!important
        }
    
        .paddingLeft {
            margin-left: 50px!important
        }
    
        .padding {
            padding-left: 50px!important;
            padding-right: 50px!important
        }
    }
    
    @media (min-width: 927px) and (max-width:1080px) {
        .navbar {
            padding-left:0!important
        }
    
        .espaciomenu {
            width: 500px!important
        }
    
        .paddingLeft {
            margin-left: 50px!important
        }
    
        .padding {
            padding-left: 50px!important;
            padding-right: 50px!important
        }
    }
    
    @media (min-width: 1081px) and (max-width:1199px) {
        .navbar {
            padding-left:0!important
        }
    
        .espaciomenu {
            width: 660px!important
        }
    
        .paddingLeft {
            margin-left: 50px!important
        }
    
        .padding {
            padding-left: 50px!important;
            padding-right: 50px!important
        }
    }
    

    .textLabel {
        color: #fff!important;
        font-size: .5px!important
    }
    
    @media(max-width: 767px) {
        .banner {
            background-image:url('../img/banner-licenciaturas-online-latam.webp')!important;
            padding-top: 200px!important;
            background-position: left top!important;
            height: 850px!important;
            background-repeat: no-repeat;
            background-size: cover;
            position: relative;
            margin-top: -30px!important
        }
    
        .vertical h2 {
            color: #fff!important
        }
    
        h2 {
            color: initial!important
        }
    }
    
    .nav-item,.navbar-nav {
        padding-top: 20px!important
    }
    
    .pie-text-movil-right {
        text-align: right!important
    }
    
    @media(max-width: 1079px) {
        .pie-text-movil-left-center,.pie-text-movil-right {
            text-align:center!important
        }
    }
    
    [type=reset],[type=submit],button,html [type=button] {
        border-color: transparent!important
    }
    
    .navbar-nav {
        padding-bottom: 20px!important;
        padding-left: 20px!important
    }
    
    #formContainer .checkbox label,.checkbox a,.txt-verde {
        font-size: 13px!important;
        color: #000!important
    }
    
    #formContainer label {
        display: block!important;
        font-size: 0!important
    }
    
    #formContainer .terms-check-global label {
        padding-left: 10px;
        font-size: 14px!important
    
    }
    
    #formContainer .terms-check-global input {
        padding-left: 10px;
        font-size: 14px!important;
        margin: 0 !important
    }
    
    #formContainer .terms-check-global {
        display: flex;
        align-items: center;
        flex-direction: row-reverse;
        justify-content: flex-end;
        padding: 10px 0 0 5px;
    }
    